manifestVersion: 1.1
id: suredbits-wallet
category: bitcoin
name: Suredbits Wallet
version: "1.9.7"
tagline: Универсальный кошелек DLC.
description: >-
  Кошелек Suredbits — это универсальный магазин для создания Discreet
  Журнал контрактов. С нашим кошельком вы можете делать ставки, такие как Трамп против Байдена.
  президентские выборы в США 2020 года или сложные производные финансовые инструменты, такие как
  контракты на разницу, которые можно использовать для хеджирования рисков или участия в
  спекуляция.
  
  
  ВНИМАНИЕ: это альфа-программа, не вкладывайте слишком много денег.
releaseNotes: >
  - Исправлена ​​ошибка, из-за которой мы неправильно классифицировали DLC по версии протокола.
developer: Suredbits
website: https://suredbits.com
dependencies:
  - bitcoin
repo: https://github.com/bitcoin-s/bitcoin-s
support: https://t.me/suredbits
port: 3020
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: Suredbits
submission: https://github.com/getumbrel/umbrel/pull/1147
